recovery:
  state:
    round: 303
    hash: "ab7c6c1b0235ab01171aa53fe5f18acdcd4d6cac8f14fdbf795675af7c2dd34c8d47301720a3c8e332ce90b781a41ad1"
    timestamp: "2025-09-30T05:48:09.776165Z"
  bootstrap: null
  package: null
  stream: null
